{
    "Thong_tin_nhan_su": [],
    "Chi_tiet_vi_tri": {
        "VT1": {
            "Công việc thường": [
                {
                    "Thời gian": "16h00 - 16h30",
                    "Nội dung công việc": "Đánh cọ wc  + thay rác"
                },
                {
                    "Thời gian": "16h30 - 17h00",
                    "Nội dung công việc": "Rửa cốc chén, lau bàn ghế, Vệ sinh sàn, thay rác kv nhân viên"
                },
                {
                    "Thời gian": "17h00 - 17h30",
                    "Nội dung công việc": "Quét lau sàn, lau bàn ghế, rửa cốc chén, thay rác kv  phòng Giám Đốc"
                },
                {
                    "Thời gian": "17h30 - 18h00",
                    "Nội dung công việc": "Gạt kính cửa ra vào + Làm định kì: lau ổ bảng điện, bình cứu hỏa"
                }
            ],
            "Công việc định kỳ": []
        }
    }
}